Subject: Ticket Assigned - esc pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc pod hy                    Bot:  Hi again! Bot:  Please enter your name Customer:  hy Bot:  Hi Hy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654741210 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:03 PM, 27th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:04 PM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:07 PM, 27th Apr                   Mohammed                   is this contact number working 543281665           02:10 PM, 27th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:12 PM, 27th Apr                     hy                    I got email you received your order but i did not receive           02:13 PM, 27th Apr                     hy                    How           02:13 PM, 27th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:18 PM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           02:21 PM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462537